### Method

# Gimp Item is_group

since: 2.8

#### Declaration [src]

    gboolean
    gimp_item_is_group (
      GimpItem* item
    )

#### Description [src]

Returns whether the item is a group item.

This procedure returns `TRUE` if the specified item is a group item which can have children.

Available since: 2.8

#### Return value

Type: `gboolean`

TRUE if the item is a group, FALSE otherwise.